ServerEvents.recipes(event => {
    event.recipes.botania.terra_plate(
        "enicreo:snsingilar",
        [
            Item.of('enigmaticlegacy:earth_heart'),
            Item.of('alexsmobs:hemolymph_sac'),
            Item.of('alexsmobs:skreecher_soul'),
            Item.of('alexsmobs:soul_heart'),
            Item.of('aquamirae:rune_of_the_storm'),
            Item.of('celestial_core:ocean_essence'),
            Item.of('celestial_core:warden_sclerite'),
            Item.of('celestial_core:death_essence'),
            Item.of('ars_elemental:siren_shards'),
            Item.of('mowziesmobs:glowing_jelly'),
            Item.of('ars_nouveau:greater_experience_gem'),
            Item.of('create_sa:heap_of_experience')
        ],
        1000000
    );
    event.recipes.botania.terra_plate(
        "enicreo:chsingilar",
        [
            Item.of('cataclysm:monstrous_horn'),
            Item.of('ars_nouveau:wixie_shards'),
            Item.of('irons_spellbooks:cinder_essence'),
            Item.of('alexsmobs:dropbear_claw'),
            Item.of('born_in_chaos_v1:dark_atrium'),
            Item.of('born_in_chaos_v1:lifestealer_skull'),
            Item.of('gnumus:gnumus_horn'),
            Item.of('endersdelight:mite_crust'),
            Item.of('celestial_core:midnight_fragment'),
            Item.of('alexsmobs:farseer_arm'),
            Item.of('quark:dragon_scale'),
            Item.of('alexsmobs:cockroach_ootheca'),
            Item.of('alexsmobs:spiked_scute'),
            Item.of('ars_nouveau:wilden_wing'),
            Item.of('alexsmobs:blobfish')
        ],
        1000000
    );
    event.recipes.botania.terra_plate(
        "enicreo:resonatinggem",
        [
            Item.of('enigmaticlegacy:astral_dust'),
            Item.of('born_in_chaos_v1:transformative_flower'),
            Item.of('aquamirae:abyssal_amethyst'),
            Item.of('create_unbreakable:philolite'),
            Item.of('create_unbreakable:luminarchy'),
            Item.of('cataclysm:coral_chunk'),
            Item.of('irons_spellbooks:permafrost_shard'),
            Item.of('irons_spellbooks:arcane_salvage'),
            Item.of('ars_nouveau:source_gem')
        ],
        10
    );
    event.recipes.botania.terra_plate(
        "botanicpledge:yggdrasil_shard",
        [
            Item.of('mythicbotany:alfsteel_ingot'),
            Item.of('botanicpledge:world_ash_branch'),
            Item.of('botania:gaia_ingot')
        ],
        100000
    );
});